Bug 434034 - elilo failed massrebuild attempt for GCC 4.3
elilo failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: elilo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:57 EST by Jesse Keating
Modified: 2013-01-09 21:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 10:19:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:57:52 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437498
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 16:09:30 EST
+ /usr/bin/lzma -dc /builddir/build/SOURCES/fpswa.tar
/var/tmp/rpm-tmp.88215: line 36: /usr/bin/lzma: No such file or directory
+ tar -xf -
tar: This does not look like a tar archive
tar: Error exit delayed from previous errors
error: Bad exit status from /var/tmp/rpm-tmp.88215 (%prep)
Comment 2 Chris Lumens 2008-03-04 10:19:06 EST
This will be fixed in the next build of elilo.

Note You need to log in before you can comment on or make changes to this bug.